<?php
error_reporting(0); 
include("../../config/qiantai.php");
session_start();
session_start();
if(!isset($_SESSION['username'])){echo "<script>alert('请重新登录!')</script><script>top.location.href='/index$dshz'</script>";exit;}
$username=ubo($_SESSION['username']);
$type="where name='$username'";
$user=queryall(user,$type);
$userid=$user['userid'];
if(!$user){echo "<script>alert('请重新登录!')</script><script>top.location.href='/index$dshz'</script>";exit;}
if(ubo($_POST)){
$postid=ubo($_POST['id']);
$type="tz='已读'  where id='$postid'";
upalldt(gonggao,$type);
}else{
echo err();
}
?>
